.welcome {
	text-align:center;
	font-weight: bold;
}
em {
	font-size:13px;
}
b {
	font-size:12px;
	}
.required {
	font-size:12px;
	position:absolute;
	width:110px;
}
.title {
	width:100px;
}
.required_legend {
	font-size:12px;
	padding:0 0 0 30px;
}
td {
	min-width:100px;
	padding:5px;
}

.form_col_1 {
	padding:30px 0px 30px 130px;
	width:300px;
	position:relative;
	float:left;
}
.form_col_2 {
	padding:30px 0px 30px 45px;
	position:relative;
	width:300px;
	float:left;
}
.form_col_bottom {
	padding:0px 0px 20px 130px;
	width:700px;
	position:relative;
	float:left;
}
.content {
	position:relative;
	height:600px;
}

.bottom_section {
	position:relative;
	background:url(images/bottom_bg.jpg);
	width:960px;
	height:170px;
	padding:30px 0 0 0;
}
.bottom_section_fail {
	position:relative;
	background:url(images/bottom_bg.jpg);
	width:960px;
	height:150px;
}
.bottom_section_header {
	position:absolute;
	top:-17px;
	left:23px;
	width:273px;
	height:57px;
	background:url(images/gallery_button.png);
}
.website_button {
	position:absolute;
	top:130px;
	left:60px;
}
.email_button {
	position:absolute;
	top:130px;
	left:280px;
}
.phone_button {
	position:absolute;
	top:130px;
	left:560px;
}
.dealer_button {
	position:absolute;
	top:130px;
	left:770px;
}
.website_button_fail {
	position:absolute;
	top:100px;
	left:60px;
}
.email_button_fail {
	position:absolute;
	top:100px;
	left:280px;
}
.phone_button_fail {
	position:absolute;
	top:100px;
	left:560px;
}
.dealer_button_fail {
	position:absolute;
	top:100px;
	left:770px;
}

.clear_button {
	display:none;
}

.submit_button {
	background:url(images/submit_button.png) no-repeat;
	border:none;
	text-indent:-9999px;
	width:263px;
	height:52px;
	font-size: 0;
	display:block;
	line-height: 0;


}
